<?xml version="1.0" encoding="GB2312"?>
<menu>
<item label="女性" url="" target="_Self">
<item label="明星减肥" url="" target="_Self" />
<item label="运动锻炼" url="" target="_Self" />
<item label="职场伊人" url="" target="_Self" />
<item label="女性话题" url="" target="_Self" />
</item>
<item label="男士风范" url="" target="_Self" />
<item label="Flash视频" url="" target="_Self" />
<item label="情感图文" url="" target="_Self">
<item label="单身时空" url="" target="_Self" />
<item label="恋爱部落" url="" target="_Self" />
<item label="婚姻物语" url="" target="_Self" />
<item label="边缘情感" url="" target="_Self" />
<item label="八卦情场" url="" target="_Self" />
<item label="情感测试" url="" target="_Self" />
</item>
<item label="快乐驿站" url="" target="_Self" />
<item label="魅力女性" url="" target="_Self">
<item label="服饰" url="" target="_Self" />
<item label="美容" url="" target="_Self" />
<item label="母子" url="" target="_Self" />
<item label="家居" url="" target="_Self" />
<item label="美食" url="" target="_Self" />
<item label="美体" url="" target="_Self" />
<item label="美发" url="" target="_Self" />
<item label="香水" url="" target="_Self" />
<item label="提包" url="" target="_Self" />
<item label="明星装扮" url="" target="_Self" />
<item label="内衣" url="" target="_Self" />
<item label="靓鞋" url="" target="_Self" />
<item label="彩妆" url="" target="_Self" />
</item>
<item label="网络走红" url="" target="_Self" />
<item label="两性私语" url="" target="_Self">
<item label="性感地带" url="" target="_Self" />
<item label="情色男女" url="" target="_Self" />
<item label="两性问答" url="" target="_Self" />
</item>
<item label="大杂烩" url="" target="_Self" />
<item label="酷车资讯" url="" target="_Self" />
<item label="星座奇缘" url="" target="_Self" />
<item label="美图欣赏" url="" target="_Self" />
</menu>
